.hero-section {
     background-color: #EFEFEF;
     background-repeat: no-repeat;
     background-position: center center;
     background-size: cover;
     height: 100%;
     width: 100%;
     padding-top: 30px;
     padding-bottom: 50px;
 }

 .banner-bg-img {
     max-width: 85%;
 }

 .banner-image-wrapper {
     text-align: center;
     position: relative;
     padding-left:20%;
 }

 .banner-text-wrapper .first-part {
     color: #E81238;
     font-weight: 900;
     font-size: 85px;
     display: block;
     padding-left: 27%;
 }

 .banner-text-wrapper {
     position: absolute;
     z-index: 1;
     bottom: 22%;
     width: 100%;
     left: 0;
     text-align: left;
 }

 .banner-text-wrapper .second-part {
     color: #fff;
     font-weight: 900;
     font-size: 75px;
     padding-left: 60px;
     display: block;
     padding-left: 32%;
     margin-top:-40px;
     text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
 }
 
 .section-border {
        flex: 1;
        margin-top: -50px;
        height: 2px;
        background-color: #545554;
        opacity: 0.5;
    }

.section-title {
      font-size: 50px;
      font-weight: 700;
      text-align: center;
      margin-bottom: 60px;
      white-space: nowrap;
      color: #026162;
    }

    .section-title-wrapper {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 20px;
    }
    
    
    .branches-section{
        margin-top:30px;
    }

.location-section {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 120vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
}

.location-section .overlay {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.6); /* dark overlay */
  z-index: 1;
}

.location-content {
  position: relative;
  z-index: 2;
  max-width: 800px;
  padding: 20px;
}

.location-title {
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 20px;
}

.location-address {
  font-size: 30px;
    line-height: 1.6;
    margin-bottom: 30px;
    font-weight: 400;
}

.contact-btn {
  display: inline-block;
  background-color: #e31837;
  color: #fff;
  padding: 12px 30px;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  transition: background-color 0.3s ease;
}

.contact-btn:hover {
  background-color: #c81a1f;
}


.br-contact-section {
  background: #fff;
  padding: 60px 0px;
  text-align: center;
}

.contact-content {
  max-width: 1200px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-start;
  gap: 40px;
}

.icon-box {
  flex: 1 1 300px;
  max-width: 300px;
  text-align: center;
}

/*.contact-icon {*/
/*  width: 45px;*/
/*  height: 45px;*/
/*}*/

.br-contact-details p{
  font-size: 20px;
  color: #000;
  margin-bottom: 20px;
  line-height: 1.6;
  direction:ltr;
}

.br-contact-details strong {
  font-size: 24px;
}

.br-contact-details span {
  display: block;
}

hr {
  border: none;
  border-top: 3px solid #545554;
  margin-top: 50px;
  width: 80%;
}


    .accordion-forms {
  margin: 60px auto;
  display: flex;
  flex-direction: column;
  align-items:center;
  gap: 20px;
}

.accordion-item{
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: transform 0.3s ease;
}

.accordion-item.active .accordion-header{
  background-color: #E31837;
  margin:auto;
  width: 100%;
  color: #fff;
  padding: 15px;
  border-radius: 20px;
  transition: transform 0.3s ease;
  font-size: 30px;
  font-weight:600;
}

.accordion-header {
  background-color: #5c5c5f;
  color: #fff;
  padding: 20px;
  border-radius: 20px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  position: relative;
  border: none;
  width: 90%;
  transition: background-color 0.3s ease;
    direction:ltr;
}

.accordion-header:hover {
  background-color: #E31837;
}

.accordion-header .arrow {
  display: block;
  font-size: 18px;
  margin-top: 5px;
  transition: transform 0.3s ease;
  transform:rotate(90deg);

}


.accordion-item.active .arrow {
  transform: rotate(-90deg);
  transition: transform 0.3s ease;
}

.accordion-content {
  display: none;
  background-color: #fff;
  padding: 10px 0px;
  border-radius: 0 0 15px 15px;
  font-size: 16px;
  color: #333;
  width: 100%;
}

.accordion-content .wpforms-container input,select,.wpforms-uploader{
  height: 60px !important;
    padding: 15px !important;
    border-radius:10px !important;
    border: none !important;
    color: #7f7f7f !important;
    font-size: 16px !important;
    background: #e4e4e4 !important;
}

.accordion-content .wpforms-container label{
    color:#026162 !important;
    font-weight: 300;
    font-size: 18px;
    
}

.wpforms-uploader .dz-message{
    display:none !important;
}

.wpforms-required-label{
    display:none;
}

.wpforms-submit{
    display:none;
}


.flatpickr-months .flatpickr-month {
    height:80px !important;
}



.wpforms-field {
  position: relative; /* important to position the ? absolutely */
}

/* Question mark icon */
.wpforms-tooltip-icon {
  position: absolute !important;
  top: 15px !important;
  left: 0 !important;
  right:96% !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  width: 20px !important;
  height: 20px !important;
  font-size: 14px !important;
  font-weight: bold !important;
  background: #ccc !important;
  border-radius: 50% !important;
  color: #000 !important;
  cursor: pointer !important;
  z-index: 10 !important;
}

/* Tooltip text */
.wpforms-tooltip-icon::after {
  content: attr(data-tooltip);
  position: absolute;
  top: 100%; /* show below the ? icon */
  /*right: 0 !important;*/
  left:0;
  margin-top: 6px;
  background: #fff;
  color: #555;
  font-size: 12px;
  padding: 6px 10px;
  border-radius: 10px;
  white-space: normal;
  display: none;
  max-width: 220px;
  width: max-content;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
  z-index: 99;
}

/* Show tooltip on hover */
.wpforms-tooltip-icon:hover::after {
  display: block;
}



    @media(max-width:767px) {


    .wpforms-tooltip-icon {
  right:92% !important;
    }
    
  .banner-text-wrapper {
         position: absolute;
         z-index: 1;
         bottom: 22%;
         width: 100%;
         left: 0;
         text-align: left;
         width: 100%;
         overflow-x: hidden;
     }

     .banner-text-wrapper .first-part {
         color: #E81238;
         font-weight: 700;
         font-size: 28px;
         display: block;
         padding-left: 22%;
     }

     .banner-text-wrapper .second-part {
         color: #fff;
         font-weight: 700;
         font-size: 24px;
         padding-left: 60px;
         margin-top:-10px;
         display: block;
         padding-left: 26%;
         /*text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);*/
     }

     .banner-image-wrapper {
         text-align: center;
         position: relative;
     }
     
     .banner-bg-img {
     max-width: 100%;
 }
 
 .section-title {
      font-size: 24px;
 }
 .section-border {
        flex: 1;
        margin-top: -60px;
 }
 
 .location-title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}

.location-address {
    font-size: 20px;
}

.icon-box {
    flex: 1 1 0px;
    max-width: 300px;
    text-align: center;
}

.contact-content {
    flex-direction: column;
    align-items: center;
  }

  .icon-box {
    max-width: 100%;
  }

     .br-contact-details {
    font-size: 15px;
  }

  .br-contact-details strong {
    font-size: 16px;
  }

  /*.contact-icon {*/
  /*      width: 40px;*/
  /*      height: 40px;*/
  /*  }*/
    
    .accordion-header {
    background-color: #5c5c5f;
    color: #fff;
    padding: 10px;
    border-radius: 20px;
    font-size: 20px;
    }
    
    .accordion-item.active .accordion-header {
    font-size: 22px;
    font-weight: 600;
}

}


@media (min-width:767px) and (max-width:1200px){
    .banner-bg-img {
     max-width: 80%;
 }
 
 .banner-text-wrapper .first-part {
     color: #E81238;
     font-weight: 900;
     font-size: 55px;
     display: block;
     padding-left: 30%;
 }
 
 .banner-text-wrapper .second-part {
     color: #fff;
     font-weight: 900;
     font-size: 45px;
     padding-left: 60px;
     display: block;
     padding-left: 35%;
     margin-top:-30px;
     text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
 }
 
 
 
}